ZENworks Endpoint Security Management

Specs

Requisiti fondamentali del server

Sistema operativo Windows:
  • Windows 2012 Server x86_64 (edizioni Foundation, Essential, Standard, e Datacenter)
  • Windows 2012 Server R2 x86_64 (edizioni Foundation, Essential, Standard, e Datacenter)
  • Windows 2016 Server x86_64 (edizioni Essential, Standard, Datacenter e Storage)
Sistema operativo Linux:
  • SLES 11 SP3 x86_64
  • SLES 11 SP4 x86_64
  • SLES 12 x86_64
  • SLES 12 SP1 x86_64
  • SLES 12 SP2 x86_64

Requisiti del dispositivo gestito con Windows

Sistema operativo: Windows Server:
  • Windows 2008 R2 Server SP1 x86_64 (Standard, Enterprise, Datacenter)
  • Windows 2012 Server x86_64 (Foundation, Essential, Standard, Datacenter)
  • Windows 2012 R2 Server x86_64 (Foundation, Essential, Standard, Datacenter)
  • Windows 2016 Server x86_64 (Essential, Standard, Datacenter e Storage)
Sistema operativo: Windows workstation:
  • Windows 7 SP1 x86, x86-64 (edizioni Professional, Ultimate, ed Enterprise)
  • Windows Embedded 7 SP1
  • Windows 8 x86, x86_64 (edizioni Professional ed Enterprise)
  • Windows Embedded 8
  • Windows 8.1 Enterprise e Professional x86 e x86_64
  • Windows Embedded 8.1
  • Windows 10 x86, x86_64 (edizioni Professional, Education, Enterprise, ed Enterprise 2015 LTSB)
  • Windows Embedded 10 (edizione LTSB)
  • IMPORTANTE: Prima dell'installazione o dell'aggiornamento dell'agente, dovete assicurarvi che, sul dispositivo con gestione Windows, siano stati installati e siano in esecuzione Microsoft .NET 4.5 Framework e i suoi aggiornamenti più recenti.

Requisiti dei database

Versione del database:
  • Oracle 11g R2 con la versione 11.2.0.4 Edizione Standard, Enterprise e Oracle RAC (con o senza partizioni). Per ulteriori informazioni sulle partizioni, vedere Oracle Enterprise con partizioni.
  • Oracle 12c R1 con la versione 12.1.0.2 Edizione Standard, Enterprise e Oracle RAC (con o senza partizioni)
  • Microsoft SQL 2008 SP3 e versioni successive, incluso Cluster (edizioni Standard ed Enterprise)
  • Microsoft SQL 2008 R2 e versioni successive, incluso Cluster (edizioni Standard ed Enterprise)
  • Microsoft SQL Server 2012 SP3 e versioni successive, incluso Cluster (edizioni Standard ed Enterprise)
  • Microsoft SQL Server 2014 SP1 e versioni successive, incluso Cluster (edizioni Standard ed Enterprise)
  • Microsoft SQL Server 2016, incluso Cluster (edizioni Standard ed Enterprise)
  • Sybase Anywhere 17 (e le più recenti correzioni di errori elettronici-Electronic Bug Fix)
  • PostgreSQL 9.5.4 (supporto sperimentale)
release-rel-2020-10-1-5313 | Wed Oct 14 18:06:08 PDT 2020
5313
release/rel-2020-10-1-5313
Wed Oct 14 18:06:08 PDT 2020